@charset "gb2312";
/* 整体css */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,textarea,p,blockquote,th,td,figure,img{
	margin:0;
	padding:0;
	border:0;
}
body{
	background:#f5dfb0;
	color:#444;
	font-family:12px/18px "Arial","SimSun";
}
i,em{
	font-style:normal;
}
ul,ol{
	list-style-type:none;
}
select,input,select{
	vertical-align:middle;
}
table{
	border-collapse:collapse;
	border-spacing:0;
	border:0;
}
em,strong,th,i{
	font-style:normal;
	font-weight:normal;
}
h1,h2,h3,h4,h5,h6{
	font-size:100%;
	font-weight:normal;
	font-family:'Microsoft YaHei','Helvetica';
}
q:before,q:after{
	content:'';
}
input,textarea,select{
	font-family:inherit;
	font-size:inherit;
	font-weight:inherit;
}
input,textarea,select{
	*font-size:100%;
}
input,button,select,textarea{
	outline:none;
}
textarea{
	resize:none;
}
img{
	vertical-align:middle;
}
a,a:focus{
	text-decoration:none;
}
a:hover{
	text-decoration:underline;
}

/* 清楚浮动 */
.clearfix:after{
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
* html .clearfix{
	height:1%;
}
.clearfix{
	display:block;
}
.clear{
	clear:both;
	height:0;
	font:0/0 Tahoma;
	visibility:hidden;
}


/* 解决抖动 */
*html{
	background:url(about:blank);
	background-attachment:fixed;
}
.bg01{background:url(../image/bg01.jpg) no-repeat center 36px;}
.bg02{background:#ffe36d url(../image/bg02.jpg) no-repeat center 36px;}
.bg03{background:#ffe36c;}
.bg04{background:url(../image/bg03.jpg) no-repeat center 36px;}
.container{width:960px; margin:0 auto; overflow:hidden; font:normal 12px/24px "Microsoft yahei";}
.header_fir{background:url(../image/hd01.jpg) no-repeat; height:328px; position:relative;}
.header_sec{background:url(../image/hd02.jpg) no-repeat; height:224px; position:relative;}
.content_01{background:url(../image/cnt01.jpg) no-repeat; height:540px; position:relative;}
.content_02{background:url(../image/cnt02.jpg) no-repeat; height:691px; position:relative;}
.content_03{background:#fff3db url(../image/cnt03.jpg) no-repeat; position:relative;}
.content_04{background:#ffe36d; position:relative; height:272px; padding-top:20px;}
.content_05{}
.content_06{background:#fff3db url(../image/cnt06.jpg) no-repeat; position:relative;}
#sy_footer{background:url(../image/footer.jpg) no-repeat; height:130px; position:relative; margin-top:-2px;}
.dp_footer{background:url(../image/bg04.jpg) repeat; height:130px; position:relative; font-family:"新宋体";}
#bottom{width:960px; margin:0 auto; overflow:hidden; color:#281e14;height:138px;}
#bottom .footer_nt,#bottom .footer_nt a{color:#281e14;}
#bottom .mar_top8{padding-top:15px;}

.f_red{color:#fb3503;}
.f_yel{color:#ac8c4d;}
.f_block{color:#641f17;}
.ft_12{font-size:12px;}
.ml_15{margin-left:36px;}
.mr_20{margin-right:20px;}
.fr{float:right;}
.fl{float:left;}

/* 功能介绍 */
.fun_str{
	width:610px;
	position:absolute;
	font-size:16px;
	line-height:30px;
	left: 35px;
	top: 60px;
	color:#666;
	font-weight:bold;
	}
.dp_wx, .dp_by{
	width:231px;
	height:61px;
	position:absolute;
	left:681px;
	}
.dp_wx{
	top:78px;
	background:url(../image/btn.jpg) no-repeat;
	}
.dp_by{
	top:144px;
	background:url(../image/btn.jpg) no-repeat 0 -61px;
	}
.dp_wx:hover{
	background:url(../image/btn.jpg) no-repeat -231px 0;
	}
.dp_by:hover{
	background:url(../image/btn.jpg) no-repeat -231px -61px;
	}
	
.jp_str
    {
	width:596px;
	position:absolute;
	left: 35px;
	top: 132px;
	font-size:14px;
	color:#666;
	}
/* 点评送好礼 */
.send_gift{
	width:960px;
	overflow:hidden;
	position:absolute;
	top:216px;
	left:0;
	text-align:center;
	font-size:20px;
	color:#592704;
	line-height:36px;
	}
.send_gift dl{
	width:277px; 
	float:left;
	margin-right:60px;
	}
.send_gift dt{
	margin-bottom:15px;
	}
.send_gift dd span{
	font:bold 24px/36px "黑体";
	color:#ffde00;
	display:block;
	
	}
.send_gift .mr_0{
	margin-right:0;
	}
	
/* 分享样式 */
.bdsharebuttonbox{
	width:198px;
	position:absolute;
	left: 458px;
	top: 25px;
}
.bdsharebuttonbox a{
	display:inline-block;
	float:none;
	width:20px;
	height:19px;
	padding:0;
	margin-top:2px;
	*margin-right:4px;
	background-image:url(../image/share.jpg);
	background-repeat:no-repeat;
}
.bdsharebuttonbox span{float:left; font-size:16px; color:#ff634d;}
.bdsharebuttonbox .bds_tsina{
	background-position:0 0;
}
.bdsharebuttonbox .bds_sqq{
	background-position:-25px 0;
}
.bdsharebuttonbox .bds_qzone{
	background-position:-50px 0;
}
.bdsharebuttonbox .bds_weixin{
	background-position:-75px 0;
}

/* 弹窗 */
.pl_tip{
	background:url(../image/suc_tc.gif) no-repeat;
	width:512px;
	height:302px;
	position:relative;
	}
.pl_tip h4{height:40px;}
.close{
	display:block;
	float:right;
	margin:18px 18px 0 0;
	background:url(../image/close.gif) no-repeat;
	width:16px;
	height:16px;
	}
.pl_tip .tip_txt{
	text-align:center;
	padding-top:187px;
	font-family:'Microsoft YaHei';
	color:#953024;
	font-size:19px;
	font-weight:bold;
	}
.pl_tip .tip_txt span{
	color:#ff1e00;
	}
